# term.open

Shows a terminal emulator

Syntax

    term.open [-m]

Description
Opens a new terminal window (If the service is available). if the -m switch is present, the created terminal is a MDI window, otherwise it is a static window. This command is exported by the "term" module. Note: At the time that this module was written, the KDE terminal emulator module was quite unstable; no extensive testings have been made on this.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006